Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:47:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sian glanville                    Bot:  Hi again! Bot:  Please enter your name Customer:  sian glanville Bot:  Hi Sian Glanville ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:31 PM, 04th May                   Sohaib                   Hi  Sian ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:32 PM, 04th May                     sian glanville                    I am trying to arrange collection of some items I would like to return from my last order. Jvc before 1pm weekdays. I have been contacted 4 times by the same driver who says he’s coming before 1pm but never shows up.           02:34 PM, 04th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:36 PM, 04th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           02:39 PM, 04th May                     sian glanville                    9654752791           02:41 PM, 04th May                   Sohaib                   IS this your correct contact number : +971585008422           02:43 PM, 04th May                     sian glanville                    Yes           02:43 PM, 04th May                     sian glanville                    Someone keeps calling and saying he is collecting before 1pm as I asked but keeps calling again at 3/4pm to ask if I am available. It has to be before 1pm.           02:44 PM, 04th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:46 PM, 04th May                   Sohaib                   WE will do our best to arrange that very soon           02:46 PM, 04th May                     sian glanville                    Thank you           02:47 PM, 04th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510135